function init(hero) {
    hero.setName("blue lantern");
    hero.setTier(4);
    
    hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addAbilities("fiskheroes:propelled_flight", "fiskheroes:electrokinesis", "fiskheroes:hover");
    hero.addAttribute("ATTACK_DAMAGE", 0.5, 1);
    hero.addAttribute("FALL_RESISTANCE", 3.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("PUNCH_DAMAGE", 3.0, 0);
    
    hero.addKeyBind("HOVER", "key.hover", 2);
}
